/* netdechintai Document */
/* ----------------------------------------- */
/* コンテンツ（ページ全般で使用）            */
/* ----------------------------------------- */

* { 
    margin: 0; 
    padding: 0; 
}
body {

}
#container {
    position: relative;
}
header {
    position: fixed;
    width:100%;
    min-width: 850px;
    height:125px;
    background: rgba(245, 246, 241, .9);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    z-index: 10;
}
main {
    padding-top:125px;
}
footer {
    display: grid;
  	grid-template-columns: minmax(200px, auto) minmax(200px, 485px);
  	grid-template-rows: auto auto;
    grid-gap: .8em .5em; 
    margin:0;
    padding:0;
    background: rgba(245, 246, 241);
    box-shadow: 0 -1px 3px rgba(0, 0, 0, .2) inset;
}

header h1 {
    text-align: left; 
    margin:5px 0;
    padding-left:25px;
}
header h1 a {
    position: relative;
    color:#fff;
    text-decoration: none;
    font-family: 'Merriweather', serif;
    font-size:2.6em;
    font-weight:normal;
}
header h1 em {
    position: absolute;
    top:38px;
    left:55px;
    font-style:normal;
    font-size:0.35em;
}
header h1 a:hover {
    color:#F97908;
    text-decoration: none;
}

header h1 {
    text-indent: -5000px;
}
header img {
    max-width: 100%;
    height: auto;
}

.TopLogo {
	width:280px;
	height:auto;
	position:absolute;
    top: 15px;
    left: 25px;
	z-index: 10;
    /*
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    */
}
main article {
    width:100%;
    background-color:inherit;
    padding-bottom:20px;
}
main article img {
    max-width: 100%;
    height: auto;   
}
main article section {
    color:#040f20;
    padding:15px 20px 10px 20px;
}
main article h1 {
    margin:0 0 5px 0;
    padding:5px 20px 5px 35px;
    font-size:1.8em;
    letter-spacing: 5px; 
    color:#fff;
    background: #333;
    /*background-color: rgba(228,238,250,0.7);*/
    border-bottom:2px solid #e06391;
}
main article h2 {
    padding-left:5px;
    border-left:none;
    /*text-transform:uppercase;*/
    text-transform: capitalize;
    text-align: center;
    letter-spacing: 0;
    color:#304c83;
    font-size:2.1em;
    width:320px;
    margin: 15px auto 20px auto;
    /*border-top:1px solid #304c83;
    border-bottom:1px solid #304c83;*/
}
main article h2 em {
    display: block;
    margin-top:-10px;
    letter-spacing: 2px;
    font-size:0.5em;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-style:normal;
}
main article h3 {
    position: relative;
    display: block;
    width:120px;
    margin:0 auto;
    padding: 0 55px;
    text-align: center;
    border:none;
    color:#333;
    font-size:1.2em;
}
main article h3:before,
main article h3:after {
    position: absolute;
    top: calc(50% - 3px);
    display: inline-block;
    width: 45px;
    height: 2px;
    content: '';
    border-top: solid 1px #333;
    border-bottom: solid 1px #333;
}
main article h3:before {
    left: 0;
}
main article h3:after {
    right: 0;
}
main article h4 {
    margin:0 auto;
}

aside {
    width:26%;
    float: left;
}
aside h2 {
    font-size:1.3em;
    text-align:center;
}
.whatsnew {
    color:#555;
}

/* 二段組のレイアウト */
.column2 {
    display: grid;
  	grid-template-columns: minmax(200px, 50%) minmax(200px, 50%);
  	grid-template-rows: auto auto;
    grid-gap: .8em .5em; 
    margin:0;
    padding:0;
}

/* 三段組のレイアウト */
.column3 {
    display: grid;
  	grid-template-columns: minmax(200px, 32%) minmax(200px, 32%) minmax(200px, 32%);
  	grid-template-rows: auto auto auto;
    grid-gap: .8em .5em; 
    margin:0;
    padding:0;
}


/* お問い合せ電話番号 */
#contactCall {
	position: absolute;
	top: 15px;
	right: 0;
    z-index: 10;
    width:280px;
    line-height: 1.4;
    text-align:left;
    color:#333;
}
footer #contactCall {
    position: inherit;
    top:inherit;
    right:inherit;
    width:auto;
    padding:0 0 0 30px;
}
#contactCall h4 {
    /*font-family: 'Open Sans', sans-serif; */
    color:#333;
}
#contactCall span {
    font-size:0.9em;
    letter-spacing: 0;
}
#contactCall tel {
    /*font-family: 'Open Sans', sans-serif;  */
    font-size:1.55em;
    font-weight:bold;
    letter-spacing: 0;
}
#contactCall tel:before {
    font-family: FontAwesome;
    content: " \f095";
    padding-right:5px;
    color:#333;
}
#contactCall tel a {
    color:#F49102;
}
#contactCall strong {
    letter-spacing: 0;
}

.copyright { /* コピーライト */
	margin:0 auto;
	padding:8px 0;
	clear:both;
	font-size:88%;
	letter-spacing:0;
	text-align:center;
    color:#ddd;
    background:#000;
}

/* サイドバナー */
#side_bn { 
	margin:10px;
}
#side_bn a:hover {
	color:#FC3;
	filter:alpha(opacity=85);
	opacity:0.85; white-space:nowrap;
}

/* フッターバナー */
#footer_bn { 
	width:200px;
	height:50px;
	position:absolute;
	top:30px;
	right:60px;
}
#footer_bn a:hover {
	color:#FC3;
	filter:alpha(opacity=85);
	opacity:0.85; white-space:nowrap;
}

/* ----------------------------------------- */
/* ページコンテンツ装飾（内容）              */
/* ----------------------------------------- */

.strong { /* 太字 */
  font-size:110%;
}

.red { /* 赤文字 */
  color:red;
}

.green { /* 緑文字 */
  color:green;
}
.darkgreen { /* 深緑文字 */
  color:#143018;
}

.blue { /* 青文字 */
  color:#366C97;
}

.orange { /* 橙文字 */
	color:#F90;
}

.txt_s { /* テキスト（小） */
	font-size: 70%;
	padding: 0 0 3px 0;
}
.txt_ms { /* テキスト（やや小） */
  font-size: 86%;
  padding: 0 10px 3px 0;
}
.txt_m { /* テキスト(中) */
	font-size:118%;
} 
.txt_l { font-size:140%; } /* テキスト(大) */

/* 回り込み解除 */
.clear { clear:both; }

/* テキスト右寄せ */
.t_left {
	text-align:left !important;
}
/* テキスト右寄せ */
.t_right {
	text-align:right !important;
}
/* テキスト中央寄せ */
.t_center {
	text-align:center !important;
}
/* アンダーライン */
.u_line { border-bottom:#C00 1px solid; }

/* 枠 */
.frame {
	border:2px solid #f7b2b2;
	background:#fff;
	padding:8px 10px;
	margin:5px 0 10px 0;
	font-weight:bold;
	line-height:1.5;
}
/* 枠 */
.frame2 {
	border:1px solid #363;
	background:#fff;
	padding:8px;
	margin:5px 35px 15px 15px;
	line-height:1.2;
}

.txt_waku2 { /* 注意表記（赤枠つき）【div】 */
	color:#594b49;
	border:1px solid #ffe4e1; /* 枠色 LavenderBlush */
	background-color:#fff0f5; /* 背景色 misty rose */
	margin:15px 32px 15px 26px; padding:10px;
	line-height:1.6;
}

/* 反転文字 */
.txt_red {
	background:#F00;
	color:#FF6;
	font-size:14px;
	padding-left:8px;
	padding-right:8px;
}

/* ----------------------------------------- */
/* 装飾（H1〜H6）の書式設定                  */
/* ----------------------------------------- */

h1 {
	margin:0;
	padding:0;
}

h2 {
	font-size:1.6em;
	margin:15px 0 5px 0;
	padding:5px 0 0 0;
	text-align:left;
	letter-spacing:5px;
	line-height:1.65;
    /*border-top:2px solid #29459f;*/
	color:#29459f;
}

h3 {
	font-size:1.4em;
	letter-spacing:3px;
	line-height:1.5;
	margin:20px 0;
	padding:5px 0 2px 10px;
	/*color:#055FAA;*/
    color:#30437F;
    border-left:5px solid #055FAA;
    /*border-left:5px solid #947432;*/
}
.feature {
    padding-left:10px;
    color:#fff;
    background:#4D567F;
}

h4 {
	font-size:1.2em;
	margin:18px 10px 5px 0px;
	/*color:#F63;*/
    color:#2e5994;
}

h5 {
	font-size:1.1em;
	padding:10px 0 10px 0;
	margin:0;
    color:#2760ad;
}

/* ----------------------------------------- */
/* テーブル装飾                              */
/* ----------------------------------------- */

/* ノーマル・テーブルコンテンツ ///// */
table.normal { 
	margin:5px 0 10px 20px;
	line-height:1.45;
}
.normal td, .normal th { /* ノーマル */
	text-align:left;
	padding:5px;
	vertical-align:top;
}

/* ライン付きテーブルコンテンツ (０)  //// */

table.cont0 { /* 枠つき・テーブルコンテンツ(table) */
  margin:6px 0 6px 10px;
  line-height:1.45;
  border-collapse:separate;
}
.cont0 td { /* クラスcont0設定 (td) 全般 */
  padding:5px 10px 5px 10px;
  vertical-align:middle;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #61ADED;
  border-bottom: 1px solid #61ADED;
  border-left: 1px solid #FFFFFF;
  background:#E5F1F9;
  color:#4D2E33;
} 
.cont0 th { /* クラスcont0設定 (th) 全般 */
  padding:5px 6px 5px 12px;
  vertical-align:middle;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #61ADED;
  border-bottom: 1px solid #61ADED;
  border-left: 1px solid #FFFFFF;
  background:#B0D1E0;
  color:#00244D;
  font-size:100%;
  font-weight:normal;
  text-align:left;
  letter-spacing:5px;
} 
.cont0 td.cont0 { /* クラスcont0設定 (td) */
  text-align:center;
  border-right: 1px solid #C2B5AB;
  border-bottom: 1px solid #C2B5AB;
  background:#FAF2F0;
  color:#3896D6;
}

.cont0 td.not { /* クラスnot設定 ラインなし(td) */
  border:none;
  background:none;
  color:#3896D6;
}

/* ライン付きテーブルコンテンツ (１)  //// */

table.cont1 { /* ライン付き(table) */
	margin:6px 0 6px 10px;
	line-height:1.45;
	border-collapse: collapse;
}

.cont1 td { /* ライン付き(td) */
	border: 1px solid #CCC;
	padding:5px 8px 5px 12px;
	line-height:1.45;
	background-color:#f0faff;
}

.cont1 th { /* ライン付き(th) */
	font-size:100%;
	color:#fff;
	border: 1px solid #9a9;
	padding:5px 0 5px 5px;
	background:#3E87BD;
	text-align:center;
}

td.cont1-t { /* ライン付きテーブルコンテンツ (１)- タイトル用 */
	font-weight:bold;
	border: 1px solid #9a9; 
	padding:3px;
	background-color:#3E87BD;
	color: #ffffff;
	vertical-align:top;
	text-align:center;
	letter-spacing:2px;
}

td.cont1-g { /* ライン付きテーブルコンテンツ (１)- 緑 */
	border: 1px solid #9a9; 
	padding:5px;
	background-color:#f6fffb;
	color: #117a11;
	text-align:center;  
}

/* アンダーライン型テーブル装飾 //////// */

table.cont-u { /* 下ライン付き(table) */
    width:94%;
	margin:10px 10px 25px 20px;
	border:none; 
	border-collapse: collapse;
	line-height:1.5;
}
.cont-u td { /* 下ライン付き(td) */
	vertical-align:top;
	border-bottom: 1px dotted #406081; 
	padding:5px 3px 5px 18px;
	/*font-family: monospace,"ＭＳ ゴシック","Osaka−等幅";*/
	letter-spacing:1px;
}
.cont-u th {
	vertical-align:top;
	text-align:left;
	padding:5px 10px 0 15px;
	letter-spacing:1px;
	font-weight:normal;
	border-bottom: 1px dotted #8b7d6b;
	/*background:#BBD6EF;*/
}
.cont-u .en {
	font-family:Arial, Helvetica, sans-serif;
}
.cont-u ul {
	margin-left:0;
}

/* ライン付きテーブルコンテンツ (2)  //// */

table.cont2 { /* 枠つき・テーブルコンテンツ(table) */
	margin:6px 0px 6px 10px;
	line-height:1.45;
	border-collapse:separate;
  
}
.cont2 td { /* クラスcont0設定 (td) 全般 */
	font-size:100%;
	text-align:center;
	padding:5px 8px;
	border-right: 1px solid #71838d;
	border-bottom: 1px solid #71838d;
	background:#eff5fc;
	color:#3896D6;
    color:#2c4965;
} 
.cont2 th { /* 表題 クラスcont0設定 (th)  */
	font-size:105%;
	text-align:center;
	padding:5px;
	vertical-align:middle;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #71838d;
	border-bottom: 1px solid #71838d;
	border-left: 1px solid #FFFFFF;
	background:#b0bdc8;
	color:#00244D;
	letter-spacing:0;
} 
.cont2 td.t0 { /* 項目タイトル */
	font-size:110%;
	font-weight:bold;
	text-align:left;
	padding:5px 10px 5px 10px;
	vertical-align:middle;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #71838d;
	border-bottom: 1px solid #71838d;
	border-left: 1px solid #FFFFFF;
	background:#e0ebf4;
    font-weight:normal;
	color:#000;
}

.t_middle td {
    text-align:center;
}
.lh_min {
    line-height: 0.9em; 
    padding:14px 0 2px 0;
}

/* ----------------------------------------- */
/* イメージ書式設定                          */
/* ----------------------------------------- */

.img_n { /* 写真(枠付き) */
	margin:8px 0 8px 10px;
	border:1px solid #555;
}
a:hover .img_n {
	border:1px solid #FF0000;
}

.img_n0 { /* 写真(枠なし) */
	margin:8px 0 8px 5px;
	border:none;
}
.img_n1 { /* 写真(枠あり・横間隔小) */
    max-width: 100%;
    height: auto;
	margin:0 5px 8px 0;
	border:1px solid #555;
}
.img_n2 { /* 写真(枠あり・横縦間隔なし) */
	margin:0 5px 3px 0;
	border:1px solid #555;
}

.img_n3 { /* 写真(枠なし・横縦間隔なし) */
	margin:0 5px 3px 0;
	border:none;
}

.img_l { /* 写真のテキスト回り込み（左） */
 	float:left;
  	margin:0 20px 10px 10px;
}

.img_r { /* 写真のテキスト回り込み（右） */
    max-width: 100%;
    height: auto;
 	float:right;
  	margin:0 10px 20px 20px;
}

.img_mid { /* イメージ中央揃え */ 
	vertical-align:middle;
}

/* ----------------------------------------- */
/* その他                                    */
/* ----------------------------------------- */

/* アクセスマップ */
.accessmap {
	width:50%;
	height:auto !important;
	min-height:420px;
	margin:0 auto;
}
#map1 {
    width:100%;
    height:600px;
}

/* 確定ボタン */
#ConfirmBotton a {
	display:block;
	/*width:450px;*/
	/*height:40px;*/
	padding:5px 0 5px 25px;
	margin:8px 0;
	text-decoration:none;
	line-height:1.8;
	letter-spacing:3px;
	font-size:1.6em;
    font-weight:bold;
	color:#fff;
    background-color:#9F2B0B;
    box-shadow: 0 2px 3px rgba(172, 1, 22, .4);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-shadow: 1px 1px 1px #000;
}
#ConfirmBotton a:hover {
	color:#ff9;
	background-color:#f25024;
}
#ConfirmBotton em {
	font-style:normal;
	line-height: 2;
}
#ConfirmBotton a.save {
    background-color:#1E6023;
    box-shadow: 0 2px 3px rgba(30, 96, 35, .4);
}
#ConfirmBotton a:hover.save {
	color:#ff9;
	background-color:#3F9C30 !important;
}

/* Contact Form ////// */
#contactForm {
    width:96%;
}
#contactForm label {
    padding-right:8px;
}
#contactForm input, #contactForm textarea {
    margin:3px 0 6px 0;
    font-size:1.1em;
    padding:5px 6px;
}
#contactForm textarea {
    width:90%;
    height:100px;
    resize:vertical;
}
#contactForm h5 {
    padding:6px 0 0 0;
}
#contactForm p {
    margin:3px 8px;
}

/* お問い合わせボタン */
a.contact_btn {
    display: inline-block;
    margin:3px 0;
    padding:5px 25px;
    /*color:#35b05a;*/
    color:#000;
    text-decoration: none;
    border:1px solid #000;
    text-align: center;
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
}
a.contact_btn:before {
    margin-right:6px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size:1.2em;
    content: "\f0e0";
}
a.contact_btn:hover {
    color:red;
    border:1px solid red;
    background: #FCF0F1;
}


/* reserved sp style */
#reserved_sp {
   /* display: none;*/
}
#reserved_sp a {
    display:block;
    width:80%;
    height:auto;
    padding:10px 8px;
    margin:6px auto;
    text-decoration:none;
    text-align: center;
    line-height:1.3;
    letter-spacing:1px;
    font-size:1.1em;
    color:#397C15;
    background:#FBFCE5;
    border: 1px solid #309019;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#reserved_sp a:hover {
    background:#FCEEEE;
    border: 1px solid red;
    color:red;
}

/* links */
.links {
    width:97%;
    text-align: right;
}
.links a {
    display:inline-block;
    width:auto;
    height:auto;
    padding:6px 10px;
    margin:10px 0;
    text-decoration:none;
    text-align: center;
    line-height:1.3;
    letter-spacing:1px;
    font-size:1.2em;
    color:#fff;
    background:#29459f;
    border: 1px solid #29459f;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.links a:after {
    padding-left:15px;
    content:"\025b6";
}
.links a:hover {
    background:#FCEEEE;
    border: 1px solid red;
    color:red;
}

/* link botton */
.sty_ln {
    display: block;
    width:auto;
    width:20%;
    height:auto;
    margin:6px auto;
    padding:4px 12px;
    text-decoration:none;
    text-align: center;
    line-height:1.3;
    letter-spacing:1px;
    font-size:1.0em;
    font-weight:normal;
    border-radius: 10px;
}
.color_g {
    /* green */
    color:#eeffef;
    background:#148d3f;
    box-shadow: 0 1px 3px rgba(0, 82, 54, .8);
}
.color_b {
    /* blue */
    color:#eeffef;
    background:#2681b9;
    box-shadow: 0 1px 3px rgba(23, 73, 103, .8);
}
.color_r {
    /* red */
    color:#fff6f6;
    background:#ea618e;
    box-shadow: 0 1px 3px rgba(140, 45, 74, .8);
}
.color_bb {
    /* black border */
    color:#fff;
    font-weight:bold;
    background:#FD8906;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .8);
    border:1px solid #000;
    border-radius: 0;
    padding:10px 0;
}
.color_bb:after {
    font-family: 'Material Icons';
    content: "\e313";
    vertical-align: bottom;
}
.sty_ln:hover {
    color:#ffd;
    filter:alpha(opacity=75);
	opacity:0.75;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.color_bb:hover {
    background: #000;
}

.notes {
    width:90%;
    margin:0 auto;
}

#ContentsArea {
    width:50%;
    margin:0 auto;
}
#ContentsArea_wide {
    width:75%;
    margin:0 auto;
}

#accessInfo {
    width:50%;
    margin:0 auto;
    text-align:center;
}
#accessInfo h4 {
    width:100%;
    margin:0;
    padding:0;
}
.accessmap {
    width:650px;
    margin:0 auto;
}
.accessmap iframe {
    width:650px;
    height:500px;
}